#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-smallcheck
version:              0.2
visibility:           public
id:                   test-framework-smallcheck-0.2-3hThTWrlSKH4tphUNCrTLb
key:                  test-framework-smallcheck-0.2-3hThTWrlSKH4tphUNCrTLb
license:              BSD-3-Clause
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/smallcheck
synopsis:             Support for SmallCheck tests in test-framework
description:          Support for SmallCheck tests in test-framework
category:             Testing
abi:                  b44ed16b147430bfe99477543528adbc
exposed:              True
exposed-modules:      Test.Framework.Providers.SmallCheck
import-dirs:
    /usr/lib/ghc-8.10.3/site-local/test-framework-smallcheck-0.2

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/test-framework-smallcheck-0.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/test-framework-smallcheck-0.2

hs-libraries:         HStest-framework-smallcheck-0.2-3hThTWrlSKH4tphUNCrTLb
depends:
    base-4.14.1.0 smallcheck-1.2.0-9GLZgNNYa5k2xmYKQWqKDx
    test-framework-0.8.2.0-I28OkyWDhqR9eBnRyyRQQm transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-smallcheck/html/test-framework-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

